184. What are the requirements for iPhone version of Band-in-a-Box®?

For Band-in-a-Box® iPhone version, iOS version needed is iOS 4 or higher. You also need to have Band-in-a-Box® 2011 or higher for Windows.

_________________________
Alyssa - PG Music